docs

# VenueContent

data class VenueContent (val venue: Venue ) : MessageContent
Content copied to clipboard

## Constructors

VenueContent
Link copied to clipboard
fun VenueContent (venue: Venue )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < VenueContent >>
Content copied to clipboard

## Properties

venue
Link copied to clipboard
val venue : Venue
Content copied to clipboard